@charset "UTF-8";
/*! sanitize.css v8.0.0 | CC0 License | github.com/csstools/sanitize.css */
*,
::before,
::after {
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

::before,
::after {
  text-decoration: inherit;
  vertical-align: inherit; }

html {
  font-size: 62.5%;
  cursor: default;
  font-family: system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Oxygen, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  line-height: 1.15;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  word-break: break-word; }

html, body,
h1, h2, h3, h4, h5, h6,
a, p, span,
em, small, strong,
sub, sup,
mark, del, ins, strike,
abbr, dfn,
blockquote, q, cite,
code, pre,
ol, ul, li, dl, dt, dd,
div, section, article,
main, aside, nav,
header, hgroup, footer,
img, figure, figcaption,
address, time,
audio, video,
canvas, iframe,
details, summary,
fieldset, form, label, legend,
table, caption,
tbody, tfoot, thead,
tr, th, td {
  margin: 0;
  padding: 0;
  border: 0; }

* {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

h1 {
  font-size: 2em; }

hr {
  height: 0;
  overflow: visible; }

main {
  display: block; }

code,
kbd,
samp,
pre {
  font-family: Menlo, Consolas, Roboto Mono, Ubuntu Monospace, Oxygen Mono, Liberation Mono, monospace;
  font-size: 1em; }

a,
a:visited {
  color: inherit; }

ol,
ul {
  list-style: none; }

img,
video {
  max-width: 100%; }

abbr[title] {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted; }

b,
strong {
  font-weight: bolder; }

small {
  font-size: 80%; }

::-moz-selection {
  background-color: #b3d4fc;
  color: #000;
  text-shadow: none; }

::selection {
  background-color: #b3d4fc;
  color: #000;
  text-shadow: none; }

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle; }

audio,
canvas,
video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

img {
  border-style: none; }

svg {
  fill: currentColor; }

svg:not(:root) {
  overflow: hidden; }

table {
  border-collapse: collapse; }

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

button {
  overflow: visible;
  text-transform: none; }

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

fieldset {
  padding: 0.35em 0.75em 0.625em; }

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

button,
input {
  overflow: visible; }

legend {
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal; }

progress {
  display: inline-block;
  vertical-align: baseline; }

button,
select {
  text-transform: none; }

textarea {
  margin: 0;
  overflow: auto;
  resize: vertical; }

[type="checkbox"],
[type="radio"] {
  padding: 0; }

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px; }

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto; }

::-webkit-input-placeholder {
  opacity: .54; }

::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

::-moz-focus-inner {
  border-style: none;
  padding: 0; }

:-moz-focusring {
  outline: 1px dotted ButtonText; }

dialog {
  background-color: #fff;
  border: solid;
  color: #000;
  display: block;
  height: -moz-fit-content;
  height: -webkit-fit-content;
  height: fit-content;
  left: 0;
  margin: auto;
  padding: 1em;
  position: absolute;
  right: 0;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content; }

dialog:not([open]) {
  display: none; }

summary {
  display: list-item; }

a,
area,
button,
input,
label,
select,
summary,
textarea,
[tabindex] {
  -ms-touch-action: manipulation;
  touch-action: manipulation; }

a {
  text-decoration: none; }

template,
[hidden] {
  display: none; }

[aria-busy="true"] {
  cursor: progress; }

[aria-controls] {
  cursor: pointer; }

[aria-disabled="true"],
[disabled] {
  cursor: not-allowed; }

[aria-hidden="false"][hidden]:not(:focus) {
  clip: rect(0, 0, 0, 0);
  display: inherit;
  position: absolute; }

/* base.scss */
body {
  margin: 0;
  font-family: Jost, "Helvetica Neue", "Noto Sans JP", sans-serif;
  font-weight: 400;
  margin: 0 auto;
  font-size: 1.2rem;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  text-rendering: auto;
  line-height: 1.5;
  color: #fff;
  overflow-x: hidden;
  width: 100%;
  height: 100%\9;
  overflow: scroll\9; }
  @media screen and (min-width: 768px) {
    body {
      font-size: 1.4rem; } }
  @media screen and (min-width: 901px) {
    body {
      font-size: 1.6rem; } }

a {
  color: #fff; }

img {
  display: block;
  width: 100%;
  height: auto;
  border: 0; }

img[src$='.svg'] {
  width: 100%;
  height: auto; }

@media screen and (min-width: 901px) {
  .sp {
    display: none; } }

@media screen and (min-width: 768px) {
  .tab-none {
    display: none; } }

.pc {
  display: none; }
  @media screen and (min-width: 901px) {
    .pc {
      display: block; } }

.clear::after {
  content: "";
  display: table;
  clear: both; }

/* ui.scss */
.dot-txt {
  width: 100px;
  font-size: 1rem;
  position: absolute;
  top: 5px;
  left: 14px;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  opacity: 0; }

.dot-menu {
  display: none; }
  @media screen and (min-width: 901px) {
    .dot-menu {
      position: fixed;
      display: block;
      z-index: 50;
      right: 150px;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
      .dot-menu:before {
        content: "";
        display: block;
        position: absolute;
        width: 1px;
        height: 500px;
        background-color: #fff;
        left: 5px;
        top: -520px; }
      .dot-menu:after {
        content: "";
        display: block;
        position: absolute;
        width: 1px;
        height: 500px;
        background-color: #fff;
        left: 5px;
        bottom: -520px; } }
  .dot-menu li {
    position: relative;
    margin-bottom: 20px;
    opacity: .4;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s; }
    .dot-menu li.active {
      opacity: 1;
      -webkit-transform: scale(1.5);
      -ms-transform: scale(1.5);
      transform: scale(1.5);
      -webkit-transition: .5s;
      -o-transition: .5s;
      transition: .5s; }
      .dot-menu li.active .dot-txt {
        opacity: 1;
        -webkit-transition: .5s;
        -o-transition: .5s;
        transition: .5s; }
    .dot-menu li:last-of-type {
      margin-bottom: 0; }
    .dot-menu li a {
      position: relative; }

header {
  width: 100%;
  padding: 20px;
  position: fixed;
  z-index: 100; }
  @media screen and (min-width: 768px) {
    header {
      padding: 40px; } }

.tp-logo {
  position: relative;
  width: 180px; }
  @media screen and (min-width: 768px) {
    .tp-logo {
      width: 240px; } }

.tp-logotype {
  position: absolute;
  width: 180px;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }
  @media screen and (min-width: 768px) {
    .tp-logotype {
      width: 240px; } }
  .tp-logotype.logo-active {
    opacity: 1;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s; }

.tp-logomark {
  position: absolute;
  width: 60px;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s; }
  @media screen and (min-width: 768px) {
    .tp-logomark {
      width: 70px;
      top: -10px; } }
  .tp-logomark.logo-active {
    opacity: 1;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }

.nav-btn {
  position: absolute;
  display: block;
  width: 30px;
  height: 30px;
  top: 20px;
  right: 20px;
  z-index: 1000; }
  @media screen and (min-width: 768px) {
    .nav-btn {
      top: 40px;
      right: 40px; } }
  .nav-btn span {
    display: block;
    position: relative;
    background-color: #fff;
    height: 1px; }
    .nav-btn span.ham-t {
      position: absolute;
      top: 0;
      right: 0;
      width: 30px; }
    .nav-btn span.ham-c {
      position: absolute;
      top: 10px;
      right: 0;
      width: 20px; }
    .nav-btn span.ham-b {
      position: absolute;
      top: 20px;
      right: 0;
      width: 10px; }

.sp-nav-container {
  visibility: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s; }
  .sp-nav-container.is-active {
    opacity: 1;
    visibility: visible; }

.sp-nav-logo {
  width: 160px;
  margin: 0 auto;
  margin-bottom: 20px; }

.sp-nav-bg {
  top: 0%;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(11, 24, 69, 0.9);
  z-index: -5;
  opacity: 0;
  position: absolute;
  -webkit-transform: skewX(0) perspective(0) scale(1.2);
  transform: skewX(0) perspective(0) scale(1.2);
  -webkit-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  transition: all ease 0.5s; }
  .sp-nav-bg.is-active {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s; }
  .sp-nav-bg li:nth-of-type(1) {
    top: 0%;
    left: 0;
    width: 140%;
    height: 100%;
    background: rgba(200, 200, 200, 0.1);
    z-index: -5;
    opacity: 0;
    position: absolute;
    -webkit-transform: translateX(-100%) skewX(15deg) perspective(0) scale(0.7);
    transform: translateX(-100%) skewX(15deg) perspective(0) scale(0.7);
    -webkit-transition: all cubic-bezier(0.8, 1, 0.32, 1) 0.4s;
    -o-transition: all cubic-bezier(0.8, 1, 0.32, 1) 0.4s;
    transition: all cubic-bezier(0.8, 1, 0.32, 1) 0.4s; }
    .sp-nav-bg li:nth-of-type(1).is-active {
      opacity: 1;
      width: 140%;
      -webkit-transform: translateX(-30%) skewX(15deg) scale(1);
      -ms-transform: translateX(-30%) skewX(15deg) scale(1);
      transform: translateX(-30%) skewX(15deg) scale(1);
      -webkit-transition: all cubic-bezier(0.8, 1, 0.32, 1) 0.4s;
      -o-transition: all cubic-bezier(0.8, 1, 0.32, 1) 0.4s;
      transition: all cubic-bezier(0.8, 1, 0.32, 1) 0.4s; }
  .sp-nav-bg li:nth-of-type(2) {
    top: 0%;
    left: 0;
    width: 140%;
    height: 100%;
    background: rgba(200, 200, 200, 0.1);
    z-index: -5;
    opacity: 0;
    position: absolute;
    -webkit-transform: translateX(100%) skewX(-25deg) perspective(0) scale(0.7);
    transform: translateX(100%) skewX(-25deg) perspective(0) scale(0.7);
    -webkit-transition: all cubic-bezier(0.8, 1, 0.32, 1) 0.4s;
    -o-transition: all cubic-bezier(0.8, 1, 0.32, 1) 0.4s;
    transition: all cubic-bezier(0.8, 1, 0.32, 1) 0.4s; }
    .sp-nav-bg li:nth-of-type(2).is-active {
      opacity: 1;
      width: 140%;
      -webkit-transform: translateX(70%) skewX(-25deg) scale(1);
      -ms-transform: translateX(70%) skewX(-25deg) scale(1);
      transform: translateX(70%) skewX(-25deg) scale(1);
      -webkit-transition: all cubic-bezier(0.8, 1, 0.32, 1) 0.4s;
      -o-transition: all cubic-bezier(0.8, 1, 0.32, 1) 0.4s;
      transition: all cubic-bezier(0.8, 1, 0.32, 1) 0.4s; }

.sp-nav-menu {
  color: #fff;
  display: block;
  text-align: center;
  width: 200px;
  margin: 0 auto;
  opacity: 0;
  -webkit-transform: skewX(0) perspective(0) scale(0.7);
  transform: skewX(0) perspective(0) scale(0.7);
  -webkit-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  transition: all ease 0.5s; }
  @media screen and (min-width: 768px) {
    .sp-nav-menu {
      width: 300px; } }
  .sp-nav-menu.is-active {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s; }
  .sp-nav-menu ul li {
    margin-bottom: 4px;
    font-size: 2rem; }
    @media screen and (min-width: 768px) {
      .sp-nav-menu ul li {
        font-size: 3.5rem; } }
    @media screen and (min-width: 901px) {
      .sp-nav-menu ul li {
        font-size: 4rem; } }
    .sp-nav-menu ul li a {
      position: relative;
      display: block;
      padding: 6px 0;
      color: #fff;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s; }
      .sp-nav-menu ul li a:before {
        content: "";
        position: absolute;
        display: block;
        width: 100px;
        height: 1px;
        background-color: #fff;
        bottom: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        opacity: 0;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s; }
      .sp-nav-menu ul li a:hover {
        opacity: .6;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s; }
        .sp-nav-menu ul li a:hover:before {
          opacity: 1; }

/* top.scss */
.section {
  position: relative; }

.tp-inner {
  padding: 20px; }
  @media screen and (min-width: 768px) {
    .tp-inner {
      padding: 40px; } }

.fp-tableCell {
  display: block; }

.tp-mv {
  background-image: url(../images/tp-mv-bg-sp.jpg);
  background-size: cover;
  background-position: top left; }
  @media screen and (min-width: 901px) {
    .tp-mv {
      background-image: url(../images/tp-mv-bg-pc.jpg);
      background-size: cover;
      background-position: center left; } }

.tp-mv-article-container {
  position: absolute;
  width: 100%;
  padding: 0 20px;
  left: 0;
  bottom: 50px; }
  @media screen and (min-width: 768px) {
    .tp-mv-article-container {
      padding: 0 40px; } }

.tp-mv-article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px; }

.tp-mv-date {
  width: 62px; }
  @media screen and (min-width: 768px) {
    .tp-mv-date {
      width: 75px; } }
  @media screen and (min-width: 901px) {
    .tp-mv-date {
      width: 85px; } }

.tp-mv-cat {
  position: relative;
  width: 50px;
  height: 14px;
  margin-left: 6px;
  font-size: 1rem;
  text-align: center;
  background-color: #fff;
  color: #333;
  top: 2px; }
  @media screen and (min-width: 768px) {
    .tp-mv-cat {
      font-size: 1.2rem;
      width: 60px;
      height: 16px; } }
  @media screen and (min-width: 901px) {
    .tp-mv-cat {
      font-size: 1.4rem;
      height: 18px; } }

.tp-mv-ttl {
  width: calc(100% - 128px);
  margin-left: 10px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap; }

.tp-news {
  background-image: url(../images/tp-topic-bg-sp.jpg);
  background-size: cover; }
  @media screen and (min-width: 901px) {
    .tp-news {
      background-image: url(../images/tp-topic-bg-pc.jpg);
      background-size: cover; } }

@media screen and (min-width: 768px) {
  .h2-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; } }

@media screen and (min-width: 901px) {
  .h2-wrap {
    margin-left: 100px; } }

.tp-h2-hd {
  display: none; }
  @media screen and (min-width: 768px) {
    .tp-h2-hd {
      display: block;
      width: 100px;
      font-size: 1.6rem; } }
  @media screen and (min-width: 901px) {
    .tp-h2-hd {
      width: 120px;
      font-size: 1.8rem; } }

.tp-h2 {
  font-size: 2.8rem;
  font-weight: 600;
  line-height: 1; }
  @media screen and (min-width: 768px) {
    .tp-h2 {
      font-size: 3.4rem; } }
  @media screen and (min-width: 901px) {
    .tp-h2 {
      font-size: 5rem; } }

.tp-h2-s {
  display: block;
  font-size: 1.2rem;
  margin-left: 96px;
  margin-top: 4px; }
  @media screen and (min-width: 768px) {
    .tp-h2-s {
      font-size: 1.6rem;
      margin-left: 105px; } }
  @media screen and (min-width: 901px) {
    .tp-h2-s {
      font-size: 2rem;
      margin-left: 180px; } }

.tp-news-content {
  margin-top: 40px; }
  @media screen and (min-width: 768px) {
    .tp-news-content {
      margin-top: 80px;
      margin-left: 100px; } }
  @media screen and (min-width: 901px) {
    .tp-news-content {
      margin-left: 220px;
      margin-right: 200px; } }

@media screen and (min-width: 901px) {
  .tp-news-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; } }

.tp-news-article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px; }
  @media screen and (min-width: 768px) {
    .tp-news-article {
      margin-bottom: 30px; } }
  @media screen and (min-width: 901px) {
    .tp-news-article {
      width: 48%; }
      .tp-news-article:nth-of-type(odd) {
        margin-right: 4%; } }

.tp-news-ph {
  width: 120px; }
  @media screen and (min-width: 768px) {
    .tp-news-ph {
      width: 140px; } }
  .tp-news-ph a img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out; }
  .tp-news-ph a:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0); }

.tp-news-txt {
  width: calc(100% - 130px);
  margin-left: 10px; }
  @media screen and (min-width: 768px) {
    .tp-news-txt {
      width: calc(100% - 150px); } }

.tp-news-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.tp-news-cat {
  position: relative;
  width: 50px;
  height: 14px;
  line-height: 14px;
  margin-left: 6px;
  font-size: 1rem;
  text-align: center;
  background-color: #fff;
  color: #333;
  top: 2px; }
  @media screen and (min-width: 768px) {
    .tp-news-cat {
      font-size: 1.4rem;
      height: 18px;
      width: 60px;
      line-height: 17px; } }
  @media screen and (min-width: 901px) {
    .tp-news-cat {
      font-size: 1.6rem;
      height: 20px;
      line-height: 20px; } }

.tp-news-ttl {
  margin-top: 10px; }
  .tp-news-ttl a:hover {
    opacity: .6; }

.tp-btn {
  width: 120px;
  margin-left: auto;
  margin-right: 0;
  margin-top: 20px;
  height: 30px;
  font-size: 1.4rem;
  line-height: 30px;
  text-align: center;
  font-weight: 600;
  display: block;
  border: 1px solid #fff;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s; }
  .tp-btn:hover {
    background-color: rgba(255, 255, 255, 0.6); }
  @media screen and (min-width: 768px) {
    .tp-btn {
      height: 40px;
      line-height: 40px;
      margin-top: 60px; } }

.tp-concept {
  background-image: url(../images/tp-concept-bg-sp.jpg);
  background-size: cover; }
  @media screen and (min-width: 901px) {
    .tp-concept {
      background-image: url(../images/tp-concept-bg-pc.jpg);
      background-size: cover; } }

.f-gold {
  color: #DA8E00;
  display: block;
  background: -webkit-linear-gradient(-45deg, #8e793a, #b3a24e, #c6bd96, #9a8c42);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; }

.tp-h2-s.tp-h2-concept {
  margin-left: 0px; }
  @media screen and (min-width: 768px) {
    .tp-h2-s.tp-h2-concept {
      margin-left: 166px; } }
  @media screen and (min-width: 901px) {
    .tp-h2-s.tp-h2-concept {
      margin-left: 300px; } }

.tp-btn-concept {
  width: 120px;
  margin-left: auto;
  margin-right: 0;
  margin-top: 20px;
  height: 30px;
  font-size: 1.4rem;
  line-height: 30px;
  text-align: center;
  font-weight: 600;
  display: block;
  border: 1px solid #fff;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s; }
  .tp-btn-concept:hover {
    background-color: rgba(255, 255, 255, 0.6); }
  @media screen and (min-width: 768px) {
    .tp-btn-concept {
      height: 40px;
      line-height: 40px;
      margin-top: 60px;
      margin-left: 390px; } }
  @media screen and (min-width: 901px) {
    .tp-btn-concept {
      margin-left: 710px; } }

.tp-concept-ph {
  margin-top: 50px; }
  @media screen and (min-width: 768px) {
    .tp-concept-ph {
      width: 410px;
      margin-left: 100px; } }
  @media screen and (min-width: 901px) {
    .tp-concept-ph {
      width: 620px;
      margin-left: 220px; } }

.tp-project {
  background-image: url(../images/tp-project-bg-sp.jpg);
  background-size: cover; }
  @media screen and (min-width: 901px) {
    .tp-project {
      background-image: url(../images/tp-project-bg-pc.jpg);
      background-size: cover;
      background-position: right center; } }

.tp-h2-s.tp-h2-project {
  margin-left: 74px; }
  @media screen and (min-width: 768px) {
    .tp-h2-s.tp-h2-project {
      margin-left: 210px; } }
  @media screen and (min-width: 901px) {
    .tp-h2-s.tp-h2-project {
      margin-left: 344px; } }

.tp-project-read {
  margin-top: 50px; }
  @media screen and (min-width: 768px) {
    .tp-project-read {
      margin-top: 80px;
      margin-left: 100px; } }
  @media screen and (min-width: 901px) {
    .tp-project-read {
      margin-left: 220px; } }

.tp-project-ph {
  margin-top: 20px; }
  .tp-project-ph a img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out; }
  .tp-project-ph a:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0); }
  @media screen and (min-width: 768px) {
    .tp-project-ph {
      margin-left: 100px;
      width: 500px; } }
  @media screen and (min-width: 901px) {
    .tp-project-ph {
      margin-left: 220px;
      width: 560px; } }

.tp-company {
  background-image: url(../images/tp-company-bg-sp.jpg);
  background-size: cover; }
  @media screen and (min-width: 901px) {
    .tp-company {
      background-image: url(../images/tp-company-bg-pc.jpg);
      background-size: cover; } }

.tp-h2-s.tp-h2-company {
  margin-left: 98px; }
  @media screen and (min-width: 768px) {
    .tp-h2-s.tp-h2-company {
      margin-left: 110px; } }
  @media screen and (min-width: 901px) {
    .tp-h2-s.tp-h2-company {
      margin-left: 186px; } }

.tp-company-content {
  margin-top: 50px; }
  @media screen and (min-width: 768px) {
    .tp-company-content {
      margin-top: 80px;
      margin-left: 100px; } }
  @media screen and (min-width: 901px) {
    .tp-company-content {
      margin-left: 220px; } }
  .tp-company-content h3 {
    font-size: 1.6rem;
    font-weight: bold; }
    @media screen and (min-width: 768px) {
      .tp-company-content h3 {
        font-size: 1.8rem; } }
    @media screen and (min-width: 901px) {
      .tp-company-content h3 {
        font-size: 2rem; } }

.tp-company-sns-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px; }
  .tp-company-sns-container li {
    width: 26px;
    margin-right: 20px; }
    .tp-company-sns-container li:nth-of-type(1) {
      position: relative;
      width: 50px;
      font-size: 1.6rem;
      font-weight: 600;
      padding-top: 1px; }
      .tp-company-sns-container li:nth-of-type(1):before {
        position: absolute;
        content: "";
        display: block;
        width: 1px;
        height: 20px;
        background-color: #fff;
        top: 50%;
        right: 0;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%); }
    .tp-company-sns-container li a:hover {
      display: block;
      opacity: .6; }

.tp-btn-l {
  width: 120px;
  margin-top: 20px;
  height: 30px;
  font-size: 1.4rem;
  line-height: 30px;
  text-align: center;
  font-weight: 600;
  display: block;
  border: 1px solid #fff;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s; }
  .tp-btn-l:hover {
    background-color: rgba(255, 255, 255, 0.6); }
  @media screen and (min-width: 768px) {
    .tp-btn-l {
      margin-left: 100px;
      height: 40px;
      line-height: 40px; } }
  @media screen and (min-width: 901px) {
    .tp-btn-l {
      margin-left: 220px;
      margin-top: 40px; } }

/* sub-base */
.sv {
  position: relative;
  width: 100%;
  height: 100vh; }
  .sv.sv-rinsei {
    background-image: url(../images/sv-rinsei-bg-sp.jpg);
    background-size: cover;
    background-position: right bottom; }
    @media screen and (min-width: 901px) {
      .sv.sv-rinsei {
        background-image: url(../images/sv-rinsei-bg-pc.jpg);
        background-size: cover; } }
  .sv.sv-news {
    background-image: url(../images/sv-news-bg-sp.jpg);
    background-size: cover; }
    @media screen and (min-width: 901px) {
      .sv.sv-news {
        background-image: url(../images/sv-news-bg-pc.jpg);
        background-size: cover; } }
  .sv.sv-company {
    background-image: url(../images/sv-company-bg-sp.jpg);
    background-size: cover; }
    @media screen and (min-width: 901px) {
      .sv.sv-company {
        background-image: url(../images/sv-company-bg-pc.jpg);
        background-size: cover; } }
  .sv.sv-contact {
    background-image: url(../images/sv-contact-bg-sp.jpg);
    background-size: cover; }
    @media screen and (min-width: 901px) {
      .sv.sv-contact {
        background-image: url(../images/sv-contact-bg-pc.jpg);
        background-size: cover; } }

.sv-ttl {
  position: absolute;
  font-size: 4rem;
  line-height: 1;
  top: 50%;
  left: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }
  @media screen and (min-width: 901px) {
    .sv-ttl {
      font-size: 5.6rem;
      left: 80px; } }

.sv-rinsei .sv-ttl {
  top: 60%;
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%); }

.sv-ttl-s {
  display: block;
  font-size: 1.6rem;
  margin-bottom: 10px; }
  @media screen and (min-width: 901px) {
    .sv-ttl-s {
      font-size: 2rem; } }

.sub-contents-container {
  position: relative; }

.sub-contents-sp-bg {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: -5; }
  .sub-contents-sp-bg.sp-bg-news {
    background-image: url(../images/tp-topic-bg-sp.jpg);
    background-size: cover; }
    @media screen and (min-width: 901px) {
      .sub-contents-sp-bg.sp-bg-news {
        background-image: url(../images/tp-topic-bg-pc.jpg);
        background-size: cover; } }
  .sub-contents-sp-bg.sp-bg-player {
    background-image: url(../images/tp-project-bg-sp.jpg);
    background-size: cover; }
    @media screen and (min-width: 901px) {
      .sub-contents-sp-bg.sp-bg-player {
        background-image: url(../images/tp-project-bg-pc.jpg);
        background-size: cover; } }
  .sub-contents-sp-bg.sp-bg-company {
    background-image: url(../images/tp-company-bg-sp.jpg);
    background-size: cover; }
    @media screen and (min-width: 901px) {
      .sub-contents-sp-bg.sp-bg-company {
        background-image: url(../images/tp-company-bg-pc.jpg);
        background-size: cover; } }
  .sub-contents-sp-bg.sp-bg-contact {
    background-image: url(../images/contact-content-bg-sp.jpg);
    background-size: cover; }
    @media screen and (min-width: 901px) {
      .sub-contents-sp-bg.sp-bg-contact {
        background-image: url(../images/contact-content-bg-pc.jpg);
        background-size: cover; } }

.sub-content-ttl-fix {
  display: block;
  position: fixed;
  top: 0;
  left: 10px;
  width: 40px;
  height: 100vh;
  border-left: 1px solid #b2b2b2;
  border-right: 1px solid #b2b2b2;
  opacity: .5;
  z-index: 1; }
  @media screen and (min-width: 768px) {
    .sub-content-ttl-fix {
      left: 40px;
      width: 60px; } }
  @media screen and (min-width: 901px) {
    .sub-content-ttl-fix {
      left: 150px;
      width: 80px; } }

.sub-content-ttl-fix {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  text-align: center;
  font-size: 3rem;
  line-height: 40px; }
  @media screen and (min-width: 768px) {
    .sub-content-ttl-fix {
      font-size: 4rem;
      line-height: 60px; } }
  @media screen and (min-width: 901px) {
    .sub-content-ttl-fix {
      font-size: 5rem;
      line-height: 80px; } }

.content-ttl-fix-s {
  font-size: 1.6rem;
  display: inline-block;
  position: relative;
  right: 5px; }

.sub-contents-wrap {
  margin-top: 100px;
  padding-left: 70px;
  padding-right: 20px; }
  @media screen and (min-width: 768px) {
    .sub-contents-wrap {
      margin-top: 150px;
      padding-left: 120px;
      padding-right: 40px; } }
  @media screen and (min-width: 901px) {
    .sub-contents-wrap {
      max-width: 1580px;
      margin-top: 200px;
      padding-left: 290px;
      padding-right: 100px; } }

.news-content-wrap {
  margin-top: 100px;
  padding-left: 70px;
  padding-right: 20px; }
  @media screen and (min-width: 768px) {
    .news-content-wrap {
      margin-top: 150px;
      padding-left: 120px;
      padding-right: 40px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; } }
  @media screen and (min-width: 901px) {
    .news-content-wrap {
      max-width: 1580px;
      margin-top: 200px;
      padding-left: 290px;
      padding-right: 100px; } }

@media screen and (min-width: 768px) {
  .news-article-container {
    width: calc(100% - 150px); } }

@media screen and (min-width: 901px) {
  .news-article-container {
    width: calc(100% - 280px); } }

.news-side {
  margin-top: 80px; }
  @media screen and (min-width: 768px) {
    .news-side {
      width: 150px;
      margin-top: 0;
      padding-left: 20px; } }
  @media screen and (min-width: 901px) {
    .news-side {
      width: 280px;
      padding-left: 80px; } }

@media screen and (min-width: 768px) {
  .news-single .news-side {
    margin-top: 140px; } }

.news-article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #b2b2b2; }
  @media screen and (min-width: 901px) {
    .news-article {
      margin-bottom: 40px;
      padding-bottom: 40px; } }

.news-article-ph {
  width: 120px; }
  .news-article-ph a img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out; }
  .news-article-ph a:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0); }
  @media screen and (min-width: 901px) {
    .news-article-ph {
      width: 180px; } }

.news-article-txt-box {
  width: calc(100% - 120px);
  padding-left: 10px; }
  @media screen and (min-width: 901px) {
    .news-article-txt-box {
      width: calc(100% - 180px);
      padding-left: 20px; } }

.news-article-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.news-article-date {
  margin-right: 10px;
  line-height: 1; }

.news-article-cat {
  position: relative;
  background-color: #fff;
  font-size: 1rem;
  height: 14px;
  color: #000;
  padding: 0 10px;
  line-height: 14px;
  top: -1px; }
  @media screen and (min-width: 901px) {
    .news-article-cat {
      height: 16px;
      font-size: 1.2rem;
      line-height: 16px; } }

.news-article-ttl {
  margin-top: 4px; }
  @media screen and (min-width: 901px) {
    .news-article-ttl {
      font-size: 1.8rem;
      overflow: hidden;
      -o-text-overflow: ellipsis;
      text-overflow: ellipsis;
      white-space: nowrap; } }

.news-article-txt {
  display: none; }
  @media screen and (min-width: 901px) {
    .news-article-txt {
      display: block;
      height: 42px;
      overflow: hidden;
      margin-top: 30px; } }

.side-h2 {
  font-size: 2rem;
  border-bottom: 1px solid #fff; }

.side-category-btn {
  width: 120px;
  margin-top: 10px;
  height: 30px;
  font-size: 1.4rem;
  line-height: 30px;
  text-align: center;
  font-weight: 600;
  display: block;
  border: 1px solid #fff;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s; }
  .side-category-btn:hover {
    background-color: rgba(255, 255, 255, 0.6); }
  @media screen and (min-width: 901px) {
    .side-category-btn {
      height: 40px;
      line-height: 40px;
      margin-top: 14px; } }

.side-tagcloud {
  margin-top: 50px; }

.tag-cloud-list {
  margin-top: 10px; }
  @media screen and (min-width: 901px) {
    .tag-cloud-list {
      margin-top: 14px; } }
  .tag-cloud-list li {
    display: inline-block;
    margin-right: 6px;
    margin-bottom: 6px; }
    @media screen and (min-width: 901px) {
      .tag-cloud-list li {
        margin-bottom: 10px; } }
    .tag-cloud-list li a {
      display: block;
      padding: 2px 6px;
      border: 1px solid #fff; }
      .tag-cloud-list li a:hover {
        background-color: rgba(255, 255, 255, 0.6); }

.sub-copyright {
  margin-top: 140px;
  padding-bottom: 30px;
  text-align: center; }

.pagination {
  margin-top: 50px; }
  .pagination ul {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .pagination ul li {
      display: inline-block;
      text-align: center;
      padding-right: 20px;
      font-weight: bold; }
      .pagination ul li.active {
        font-weight: normal;
        opacity: .6; }
      .pagination ul li a:hover {
        opacity: .6; }

.news-single-ttl {
  margin-top: 10px;
  font-size: 1.8rem;
  padding-bottom: 10px;
  border-bottom: 1px solid #fff; }

.news-single-tag {
  margin-top: 10px;
  text-align: right; }
  .news-single-tag li {
    display: inline-block;
    margin-left: 6px;
    margin-bottom: 6px; }
    .news-single-tag li a {
      display: block;
      padding: 2px 4px;
      border: 1px solid #fff; }

.news-single-eye {
  margin-top: 40px; }

.news-single-content {
  margin-top: 20px; }

.paging {
  font-size: 1.4rem;
  font-weight: bold;
  margin-top: 50px;
  padding: 10px 0;
  border-top: 1px solid #b2b2b2;
  border-bottom: 1px solid #b2b2b2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

/* rinsei */
@media screen and (min-width: 768px) {
  .player-prof-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; } }

.player-prof-ph {
  width: 240px;
  margin: 0 auto; }
  @media screen and (min-width: 768px) {
    .player-prof-ph {
      width: 300px;
      margin-left: 0; } }
  @media screen and (min-width: 768px) {
    .player-prof-ph {
      width: 440px; } }

.player-prof-txt {
  margin-top: 20px; }
  @media screen and (min-width: 768px) {
    .player-prof-txt {
      width: calc(100% - 320px); } }
  @media screen and (min-width: 901px) {
    .player-prof-txt {
      width: 400px; } }

.player-club-logo {
  width: 140px; }
  @media screen and (min-width: 901px) {
    .player-club-logo {
      width: 180px; } }

.player-prof-table {
  margin-top: 10px; }
  .player-prof-table tr {
    border-bottom: 1px solid #b2b2b2; }
  .player-prof-table th {
    font-size: 1.2rem;
    text-align: left;
    font-weight: bold;
    padding: 6px 0;
    width: 100px; }
    @media screen and (min-width: 901px) {
      .player-prof-table th {
        font-size: 1.4rem; } }
  .player-prof-table td {
    font-size: 1.4rem;
    line-height: 1.1;
    padding: 6px 0; }
    @media screen and (min-width: 901px) {
      .player-prof-table td {
        font-size: 1.6rem; } }
    .player-prof-table td.prof-name {
      font-size: 1.8rem; }
      @media screen and (min-width: 901px) {
        .player-prof-table td.prof-name {
          font-size: 2rem; } }
    .player-prof-table td .club-kana {
      font-size: 1.2rem; }
      @media screen and (min-width: 901px) {
        .player-prof-table td .club-kana {
          font-size: 1.4rem; } }

.prof-sns {
  display: block;
  padding: 10px 0; }
  .prof-sns img {
    width: 26px;
    display: inline-block;
    margin-right: 10px; }

.player-intoroduction {
  margin-top: 80px;
  position: relative; }
  @media screen and (min-width: 901px) {
    .player-intoroduction {
      margin-top: 120px; } }

.sub-h2 {
  font-size: 2.2rem; }
  @media screen and (min-width: 768px) {
    .sub-h2 {
      font-size: 2.8rem; } }
  @media screen and (min-width: 901px) {
    .sub-h2 {
      font-size: 3.4rem; } }
  .sub-h2 span {
    position: relative;
    display: inline-block;
    font-size: 1.4rem;
    margin-left: 10px; }
    .sub-h2 span:before {
      content: "ー";
      margin-right: 4px; }
    .sub-h2 span:after {
      content: "ー";
      margin-left: 4px; }

.box-read {
  margin-top: 20px;
  padding: 3px 6px;
  font-size: 1.4rem;
  color: #000;
  background-color: #fff; }
  @media screen and (min-width: 768px) {
    .box-read {
      width: 380px; } }
  @media screen and (min-width: 901px) {
    .box-read {
      width: 60%; } }

.player-intoroduction-txt {
  margin-top: 20px; }
  @media screen and (min-width: 768px) {
    .player-intoroduction-txt {
      width: 380px; } }
  @media screen and (min-width: 901px) {
    .player-intoroduction-txt {
      width: 60%; } }

.player-intoroduction-ph {
  margin-top: 20px; }
  @media screen and (min-width: 768px) {
    .player-intoroduction-ph {
      position: absolute;
      width: 60%;
      z-index: -1;
      top: 0;
      right: 0; } }

.player-topic {
  margin-top: 80px;
  position: relative; }
  @media screen and (min-width: 901px) {
    .player-topic {
      margin-top: 120px; } }

.player-news-container {
  margin-top: 20px; }

.player-news-article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px; }
  @media screen and (min-width: 768px) {
    .player-news-article {
      margin-bottom: 30px; } }
  @media screen and (min-width: 901px) {
    .player-news-article {
      width: 60%; }
      .player-news-article:nth-of-type(odd) {
        margin-right: 4%; } }

.player-news-ph {
  width: 120px; }
  @media screen and (min-width: 768px) {
    .player-news-ph {
      width: 140px; } }
  .player-news-ph a img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out; }
  .player-news-ph a:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0); }

.player-news-txt {
  width: calc(100% - 130px);
  margin-left: 10px; }
  @media screen and (min-width: 768px) {
    .player-news-txt {
      width: calc(100% - 150px); } }

.player-news-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.player-news-cat {
  position: relative;
  width: 50px;
  height: 14px;
  line-height: 14px;
  margin-left: 6px;
  font-size: 1rem;
  text-align: center;
  background-color: #fff;
  color: #333;
  top: 2px; }
  @media screen and (min-width: 768px) {
    .player-news-cat {
      font-size: 1.4rem;
      height: 18px;
      width: 60px;
      line-height: 17px; } }
  @media screen and (min-width: 901px) {
    .player-news-cat {
      font-size: 1.6rem;
      height: 20px;
      line-height: 20px; } }

.player-news-ttl {
  margin-top: 10px; }
  .player-news-ttl a:hover {
    opacity: .6; }

/* company.scss */
.company-message {
  position: relative; }

.message-h3 {
  margin-top: 20px;
  font-size: 3rem;
  line-height: 1.1; }
  @media screen and (min-width: 768px) {
    .message-h3 {
      font-size: 4rem; } }
  @media screen and (min-width: 901px) {
    .message-h3 {
      font-size: 5rem; } }

.message-h3-s {
  display: block;
  font-size: 1.2rem;
  line-height: 1;
  margin-top: 4px;
  margin-left: 24px; }
  @media screen and (min-width: 768px) {
    .message-h3-s {
      font-size: 1.4rem;
      margin-left: 280px; } }
  @media screen and (min-width: 901px) {
    .message-h3-s {
      font-size: 1.8rem;
      margin-left: 345px; } }

.company-message-txt {
  margin-top: 20px;
  font-weight: bold; }
  @media screen and (min-width: 768px) {
    .company-message-txt {
      width: 500px;
      margin-top: 40px; } }
  @media screen and (min-width: 901px) {
    .company-message-txt {
      width: 630px; } }

.message-ph {
  margin-top: 20px;
  opacity: .5; }
  @media screen and (min-width: 768px) {
    .message-ph {
      position: absolute;
      width: 70%;
      top: 140px;
      right: 0;
      opacity: .4; } }
  @media screen and (min-width: 901px) {
    .message-ph {
      width: 600px;
      left: 400px;
      right: auto; } }

.company-about {
  margin-top: 80px; }
  @media screen and (min-width: 768px) {
    .company-about {
      margin-top: 100px; } }
  @media screen and (min-width: 901px) {
    .company-about {
      margin-top: 200px; } }

.company-about-table {
  margin-top: 20px; }
  @media screen and (min-width: 901px) {
    .company-about-table {
      margin-top: 40px; } }
  .company-about-table tr {
    border-bottom: 1px solid #b2b2b2; }
  .company-about-table th {
    width: 80px;
    text-align: left;
    padding: 6px 0; }
    @media screen and (min-width: 901px) {
      .company-about-table th {
        width: 160px;
        padding: 20px 0; } }
  .company-about-table td {
    padding: 6px 0; }
    @media screen and (min-width: 901px) {
      .company-about-table td {
        padding: 20px 0; } }

.company-timeline {
  margin-top: 80px; }
  @media screen and (min-width: 768px) {
    .company-timeline {
      margin-top: 100px; } }
  @media screen and (min-width: 901px) {
    .company-timeline {
      margin-top: 200px; } }

.timeline {
  position: relative;
  overflow: hidden;
  margin-top: 20px; }

.timeline-tateline {
  position: absolute;
  width: 6px;
  height: 1500px;
  left: 36px;
  background-image: url(../images/timeline-bg.svg);
  background-repeat: repeat-y;
  z-index: -1; }
  @media screen and (min-width: 768px) {
    .timeline-tateline {
      left: 110px; } }
  @media screen and (min-width: 901px) {
    .timeline-tateline {
      left: 160px; } }

.timeline-content {
  margin-bottom: 40px; }
  @media screen and (min-width: 768px) {
    .timeline-content {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; } }

.timeline-date {
  position: relative;
  width: 60px;
  height: 60px;
  margin-left: 10px;
  margin-top: 10px;
  background-color: #fff;
  border-radius: 50%;
  font-size: 2.2rem;
  line-height: 1;
  padding-top: 14px;
  color: #000;
  text-align: center; }
  @media screen and (min-width: 901px) {
    .timeline-date {
      width: 88px;
      height: 88px;
      font-size: 3rem;
      padding-top: 24px; } }
  .timeline-date:before {
    content: "";
    position: absolute;
    display: block;
    width: 68px;
    height: 68px;
    border: 2px solid #fff;
    border-radius: 50%;
    top: -4px;
    left: -4px; }
    @media screen and (min-width: 901px) {
      .timeline-date:before {
        width: 98px;
        height: 98px;
        top: -5px;
        left: -5px; } }
  @media screen and (min-width: 768px) {
    .timeline-date:after {
      content: "";
      display: block;
      position: absolute;
      width: 100px;
      height: 10px;
      background-image: url(../images/timeline-zigzag.svg);
      background-repeat: none;
      top: 30px;
      z-index: -1; } }
  @media screen and (min-width: 901px) {
    .timeline-date:after {
      top: 43px;
      left: 50px; } }

.timeline-year {
  display: block;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1; }
  @media screen and (min-width: 901px) {
    .timeline-year {
      font-size: 1.4rem; } }

.timeline-txt {
  position: relative;
  margin-top: 20px;
  border: 1px solid #fff;
  border-top: 3px solid #fff;
  padding: 10px;
  padding-left: 56px;
  font-size: 1.4rem;
  font-weight: bold; }
  .timeline-txt a {
    text-decoration: underline; }
  @media screen and (min-width: 768px) {
    .timeline-txt {
      width: 300px;
      margin-top: 0;
      margin-top: 14px;
      margin-left: 100px;
      border-top: 1px solid #fff;
      border-left: 3px solid #fff;
      padding-left: 20px; } }
  @media screen and (min-width: 901px) {
    .timeline-txt {
      width: 400px; } }
  .timeline-txt:before {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 17px 20px 17px;
    border-color: transparent transparent #ffffff transparent;
    top: -20px;
    left: 21px; }
    @media screen and (min-width: 768px) {
      .timeline-txt:before {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 20px 17px 20px 0;
        border-color: transparent #fff transparent transparent;
        top: 50%;
        left: -18px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%); } }
  .timeline-txt:after {
    content: "";
    display: block;
    position: absolute;
    width: 60px;
    height: 2px;
    background-color: #fff;
    top: 50%;
    left: -60px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }

.timeline-txt-date {
  display: block;
  font-weight: normal;
  font-size: 1.2rem; }

/* contact.scss */
.contact-read a {
  text-decoration: underline; }

.contact-form-container {
  margin-top: 40px;
  height: 900px; }

.form-contents {
  margin-bottom: 10px; }
  @media screen and (min-width: 768px) {
    .form-contents {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin-bottom: 20px; } }

@media screen and (min-width: 768px) {
  .form-name {
    width: 150px; } }

@media screen and (min-width: 768px) {
  .form-value {
    width: 400px; } }

@media screen and (min-width: 768px) {
  .form-value.only-value {
    margin-left: 150px; } }

input[type="text"] {
  width: 100%;
  background: none;
  border: none;
  border: 1px solid #b2b2b2;
  outline: none;
  color: #fff; }
  input[type="text"]:focus {
    -webkit-box-shadow: 0 0 3px #36b2dd;
    box-shadow: 0 0 3px #36b2dd;
    border: 1px solid #36b2dd; }

input[type="tel"] {
  width: 100%;
  background: none;
  border: none;
  border: 1px solid #b2b2b2;
  outline: none;
  color: #fff; }
  input[type="tel"]:focus {
    -webkit-box-shadow: 0 0 3px #36b2dd;
    box-shadow: 0 0 3px #36b2dd;
    border: 1px solid #36b2dd; }

input[type="email"] {
  width: 100%;
  background: none;
  border: none;
  border: 1px solid #b2b2b2;
  outline: none;
  color: #fff; }
  input[type="email"]:focus {
    -webkit-box-shadow: 0 0 3px #36b2dd;
    box-shadow: 0 0 3px #36b2dd;
    border: 1px solid #36b2dd; }

textarea {
  width: 100%;
  height: 250px;
  background: none;
  border: none;
  border: 1px solid #b2b2b2;
  outline: none;
  color: #fff; }
  textarea:focus {
    -webkit-box-shadow: 0 0 3px #36b2dd;
    box-shadow: 0 0 3px #36b2dd;
    border: 1px solid #36b2dd; }

input[type="submit"] {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #fff;
  width: 150px;
  height: 40px;
  border: 1px solid #b2b2b2;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s; }
  input[type="submit"]:hover {
    background-color: rgba(255, 255, 255, 0.6); }

.privacy-read {
  max-width: 720px; }

.praivacy-container {
  margin-top: 40px;
  max-width: 720px; }

.privacy-content {
  margin-bottom: 20px; }
  .privacy-content h2 {
    border-bottom: 1px solid #b2b2b2; }
  .privacy-content p {
    margin-top: 6px; }
  .privacy-content a {
    text-decoration: underline; }
